<!DOCTYPE html>
<html>
    <head>
        <meta name="viewpoint" content="width=device-width, initial-scale=1.0" >
        <title> Abhinav Dubey</title>
        <link rel="stylesheet" href="style.css" >
    </head>
    <body>
        <div class="hero">
            <nav>
                <img src="menu.png" class="menu-img">
                <img src="logo.png" class="logo">
                <ul>
                    <li><a href="">Latest</a></li>
                    <li><a href="">Modern</a></li>
                    <li><a href="">Content</a></li>
                    <li><a href="">writeups</a></li>
                </ul>
                
            </nav>
            <button type="button" onclick="togglebtn()" id="btn"><span></span></button>
            <div class="lamp-container">
                <img src="lamp.png" class="lamp">
                <img src="light.png" class="light" id="light">
            </div>
        
       <div class="text-container">
           <h1>Latest <br>Webpage</h1>
           <p>This is new webpage of mine with awesome work and i am still learning hope you
               like it and respond me and give feedback of my work
               to me :)
           </p>
           <a href="">Still in Progress</a>
           <div class="control">
               <p>04</p>
               <div class="line"> <span></span></div>
               <p>05</p>
           </div>


       </div> 
        
    </div>
<script>
    var btn =document.getElementById("btn")
    var light =document.getElementById("light")
    function togglebtn(){
        btn.classList.toggle("active");
        light.classList.toggle("on");
    }
</script>
    </body>
</html>